Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Paul Eggert <[email-masked]>
Date: Mon, 27 Jan 2020 13:17:22 -0800

On 1/26/20 11:24 AM, Eli Zaretskii wrote:
> Please make this opt-in.

If that's the case, let's revert the patch. Later we could try something 
fancier along the lines Andreas suggested, perhaps involving using 
distributors' already-existing locations since that's more likely to 
work (albeit not that likely, alas) than a build-time opt-in which is 
pretty much a recipe for failure.